[general]
AppName=Gravis UltraSound

[groups]
0=Gravis UltraSound

[group 0]
0=C:\USND411\\WINDOWS\MIXER.EXE,UltraSound Mixer,C:\USND411\\WINDOWS\MIXER.EXE,0,SYSTEM
2=C:\USND411\\PMAKER\PMAKER.EXE,PatchMaker Lite,C:\USND411\\PMAKER\PMAKER.EXE,0,C:\USND411\\WINDOWS
3=C:\USND411\\WINDOWS\PATCHMGR.EXE,Patch Manager,C:\USND411\\WINDOWS\PATCHMGR.EXE,0,C:\USND411\\WINDOWS
5=C:\USND411\\WINDOWS\CONFIG.EXE,UltraSound Configuration,C:\USND411\\WINDOWS\CONFIG.EXE,0,SYSTEM

